/* $Id$ */
/*============================================================================*
 |                 Copyright (c) 2010 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET VERIFY OFF
SET FEEDBACK OFF
SET SCAN OFF
WHENEVER OSERROR  EXIT FAILURE ROLLBACK
WHENEVER SQLERROR EXIT FAILURE ROLLBACK

DECLARE

BEGIN

  --
  -- Register Update Person About Me
  --
  xxas_com_sr_pkg.seed_update_service
    (p_service_name      => 'UpdatePersonAboutMe'
    ,p_securing_function => 'XXAS_SRV_U_PER_ABOUT_ME_PERM'
    ,p_plsql_procedure   => 'xxas_per_about_me_pkg.update_about_me'
    ,p_parameters        => xxas_com_sr_param_varray
                              (xxas_com_sr_param_type('pPersonId', xxas_com_sr_pkg.g_NUMBER)
                              ,xxas_com_sr_param_type('pAboutMe' , xxas_com_sr_pkg.g_VARCHAR2)));

END;
/
COMMIT;
EXIT;
